View Issue Details

IDProjectCategoryView StatusLast Update
0000056Industrial-Craft²crossmod-compatibility / submodules / APIpublic2012-11-10 12:09
ReporternukeofwfAssigned ToRichardG 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version 
Target VersionFixed in Version 
Summary0000056: Macerator not processing copper/tin from other forge compatible mod (UE)
DescriptionPlacing copper or tin ore (basic components 'UE') in a macerator and they are not processed.
TagsNo tags attached.
Minecraft Version

Activities

Gornakosh

2012-11-07 10:10

updater   ~0000140

are you sure the other mod implemented those ore's correctly into the forge ore dictionary? If not, it's not IC2's fault.

nukeofwf

2012-11-07 14:52

reporter   ~0000149

i will ask, however, the ingots from said ores work properly.

pkmnfrk

2012-11-09 13:48

reporter   ~0000167

The copper and tin ores from Forestry and Railcraft both work correctly, and macerate into their correct dusts.

nukeofwf

2012-11-09 14:05

reporter   ~0000172

very good, will continue to pursue with UE team.

RichardG

2012-11-10 12:09

administrator   ~0000179

Fixed in the 1.4.4 version

Issue History

Date Modified Username Field Change
2012-11-07 01:02 nukeofwf New Issue
2012-11-07 10:10 Gornakosh Note Added: 0000140
2012-11-07 10:10 Gornakosh Status new => feedback
2012-11-07 14:52 nukeofwf Note Added: 0000149
2012-11-07 14:52 nukeofwf Status feedback => new
2012-11-07 16:59 Alblaka Status new => acknowledged
2012-11-09 13:48 pkmnfrk Note Added: 0000167
2012-11-09 14:05 nukeofwf Note Added: 0000172
2012-11-10 12:04 RichardG Assigned To => RichardG
2012-11-10 12:04 RichardG Status acknowledged => assigned
2012-11-10 12:09 RichardG Note Added: 0000179
2012-11-10 12:09 RichardG Status assigned => resolved
2012-11-10 12:09 RichardG Resolution open => fixed